- libbson 1.13.1 »
- API Reference »
- Memory Management

# bson_mem_restore_vtable()

## Synopsis

    void
    bson_mem_restore_vtable (void);

## Description

This function shall restore the default memory allocator to be used by Libbson.

Warning

This function MUST be called at the end of the process. Failure to do so will result in memory being freed by the wrong allocator.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.